PyPI Stats

Search

All packages
Top packages

Track packages

build


PyPI page
Home page
Author: Filipe LaĆ­ns
License: MIT
Summary: A simple, correct PEP 517 build frontend
Latest version: 0.8.0
Required dependencies: colorama | importlib-metadata | packaging | pep517 | setuptools | tomli | typing-extensions
Optional dependencies: filelock | furo | importlib-metadata | mypy | pytest | pytest-cov | pytest-mock | pytest-rerunfailures | pytest-xdist | sphinx | sphinx-argparse-cli | sphinx-autodoc-typehints | toml | virtualenv | wheel

Downloads last day: 84,203
Downloads last week: 554,477
Downloads last month: 3,420,377